.mrpdata-u-display-block{display:block;}
.mrpdata-u-display-inline{display:inline;}
.mrpdata-u-display-flex{display:flex;}
.mrpdata-u-display-inline-block{display:inline-block;}
.mrpdata-u-display-inline-flex{display:inline-flex;}
.mrpdata-u-display-inline-table{display:inline-table;}
.mrpdata-u-display-list-item{display:list-item;}
.mrpdata-u-display-run-in{display:run-in;}
.mrpdata-u-display-table{display:table;}
.mrpdata-u-display-table-caption{display:table-caption;}
.mrpdata-u-display-table-column-group{display:table-column-group;}
.mrpdata-u-display-table-header-group{display:table-header-group;}
.mrpdata-u-display-table-footer-group{display:table-footer-group;}
.mrpdata-u-display-table-row-group{display:table-row-group;}
.mrpdata-u-display-table-cell{display:table-cell;}
.mrpdata-u-display-table-column{display:table-column;}
.mrpdata-u-display-table-row{display:table-row;}
.mrpdata-u-display-table-none{display:table-none;}
.mrpdata-u-display-table-initial{display:table-initial;}
.mrpdata-u-display-table-inherit{display:table-inherit;}
.mrpdata-u-top-0{top:0;}
.mrpdata-u-left-0{left:0;}
.mrpdata-u-right-0{right:0;}
.mrpdata-u-bottom-0{bottom:0;}
.mrpdata-u-top-inherit{top:inherit;}
.mrpdata-u-left-inherit{left:inherit;}
.mrpdata-u-right-inherit{right:inherit;}
.mrpdata-u-bottom-inherit{bottom:inherit;}
.mrpdata-u-visibility-visible{visibility:visible;}
.mrpdata-u-visibility-hidden{visibility:hidden;}
.mrpdata-u-visibility-collapse{visibility:collapse;}
.mrpdata-u-visibility-initial{visibility:initial;}
.mrpdata-u-visibility-inherit{visibility:inherit;}
.mrpdata-u-display-none{display:none;}
